\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "If ye love me"
	composer="Thomas Tallis (1510 - 1585)"
	arranger="Certaine notes set forthe in foure and three partes (1560)"
	poet=\markup { John 14: 15-17 }
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/images/2/21/Ws-tal-ifye.pdf"
	date = "Transcribed on May 22, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Base"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    c2. a4 g2 c2. c4 b4 a f2 c'1. |
     r1 r2 a2 a4 a d4. c8 b2 a4
    r2 d4 a a | c2 c4 g a a g g c2
    r2 \seerepeat \repeat volta 2 {
      c2 f2. e4 d c b c g2 c4 c c b a a d2 g,
      r4 g'2 c,4 g' f e2 c4 e4. c8 ( d4) c2
      r2 r4 c2 f,4 c' b a a g g
    }
    \alternative { { c2 r \seerepeat } {c1\fermata}}
  \endbar
}
}
bassuswords = \lyricmode {
  If ye love me, keep my com -- mand -- ments,
  and I will pray the Fa -- ther,
  and he shall give you an -- oth -- er Com -- fort -- er,
  that he may bide with you for -- ev -- er,
  may bide with you for -- ev -- er,
  e'en the spirit of truth,
 the spirit of truth,
  e'en the spirit of truth,
 the spirit of truth, truth.


}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \bassuswords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

